.also-vertical {
				position: relative;
				top: 0;
				left: 0;
				overflow: hidden;
				text-algin:center;
				width: 420px;
				height: 310px;		
			}
			.also-vertical .slider {
				width: 100%;
				height: 100%;
			}
			.also-vertical .slider .item {
			
			}
			.also-vertical .slider .item .row {
				 display: inline-block;
    text-align: center;
    width: 125px;
    margin: 0 3px 10px 3px;
    padding-top: 5px;
    vertical-align:top;
			}
			
			
			.also-vertical .scrollbar {
				width: 12px;
				background: #aaa;
				position: absolute;
				top: 0;
				bottom: 26px;
				right: 0;
			}
			
			.also-vertical .prev {
				width: 12px;
				height: 12px;
				background: #666 url(/skin1/ios/vert/paging.png) no-repeat 0 0;
				position: absolute;
				bottom: 13px;
				right: 0;
				cursor: pointer;
			}
			
			.also-vertical .next {
				width: 12px;
				height: 12px;
				background: #666 url(/skin1/ios/vert/paging.png) no-repeat 0 -12px;
				position: absolute;
				bottom: 0;
				right: 0;
				cursor: pointer;
			}
			
			.also-vertical .prev:hover,
			.also-vertical .next:hover {
				background-color: #505050;
			}
			
.review-vertical {
				position: relative;
				top: 0;
				left: 0;
				overflow: hidden;
				height:450px;
				width: 973px;
				background: #eee;
			}
			
			.review-vertical .slider {
				width: 100%;
				height: 100%;
			}
			
			
			.review-vertical .slider .item.first {}
			
			.review-vertical .slider .item.last {
				border-bottom: 0;
			}
			
		
			.review-vertical .scrollbar2 {
				width: 12px;
				background: #aaa;
				position: absolute;
				top: 0;
				bottom: 26px;
				right: 0;
			}
			
			.review-vertical .prev {
				width: 12px;
				height: 12px;
				background: #666 url(/skin1/ios/vert/paging.png) no-repeat 0 0;
				position: absolute;
				bottom: 13px;
				right: 0;
				cursor: pointer;
			}
			
			.review-vertical .next {
				width: 12px;
				height: 12px;
				background: #666 url(/skin1/ios/vert/paging.png) no-repeat 0 -12px;
				position: absolute;
				bottom: 0;
				right: 0;
				cursor: pointer;
			}
			
			.review-vertical .prev:hover,
			.review-vertical .next:hover {
				background-color: #505050;
			}
			
.slide-container {
	/* defaults for resposive height container */
position: relative;
float:left;
				top: 0;
				left: 0;
				overflow: hidden;
				text-algin:center;
				width: 930px;
				height: 210px;

}

.iosSlider-prod {
	width: 100%;
	height: 300px;
}
.iosSlider-prod .slider3 {
	width: 100%;
	height: 100%;
}
.iosSlider-prod .slider3 .item3 {
	float: left;
	width: 160px;
	text-align:center;
}
.iosSlider-prod .slider3 .item3 img {
	width: 100%;
	height: 120px;
	vertical-align: top;
}
.prev2 {
	height: 23px;
    width: 18px;
	background: url(//www.orthoticshop.com/skin1/images/OS-arrow-sprite.png) no-repeat;
    vertical-align: middle;
    margin: 90px 5px 0 0;
	cursor: pointer;
	z-index: 10;
	background-position: 0 -27px;
	float:left;
}
.next2 {
	height: 23px;
    width: 18px;
	background: url(//www.orthoticshop.com/skin1/images/OS-arrow-sprite.png) no-repeat;
    vertical-align: middle;
    cursor: pointer;
	margin-top: 90px;
	z-index: 10;
	background-position: -17px -27px;
	float:left;
}
.unselectable {
	opacity: 0.4;
}
.slide-container2{
	/* defaults for resposive height container */
position: relative;
float:left;
				top: 0;
				left: 0;
				overflow: hidden;
				text-algin:center;
				width: 910px;
				height: 210px;
}
.iosSlider-viewed {
	width: 100%;
	height: 210px;
}
.iosSlider-viewed .slider4 {
	width: 100%;
	height: 100%;
}
.iosSlider-viewed .slider4 .item4 {
	float: left;
	width: 160px;
	text-align:center;
}
.iosSlider-viewed .slider4 .item4 img {
	width: 100%;
	height: 120px;
	vertical-align: top;
}
.prev3 {
	height: 23px;
    width: 18px;
	background: url(//www.orthoticshop.com/skin1/images/OS-arrow-sprite.png) no-repeat;
    vertical-align: middle;
    margin: 90px 5px 0 0;
	cursor: pointer;
	z-index: 10;
	background-position: 0 -27px;
	float:left;
}
.next3 {
	height: 23px;
    width: 18px;
	background: url(//www.orthoticshop.com/skin1/images/OS-arrow-sprite.png) no-repeat;
    vertical-align: middle;
    cursor: pointer;
	margin-top: 90px;
	z-index: 10;
	background-position: -17px -27px;
	float:left;
}
.slide-container3{
	/* defaults for resposive height container */
position: relative;
float:left;
				top: 0;
				left: 0;
				overflow: hidden;
				text-algin:center;
				width: 730px;
				height: 210px;
}

/* reviews */
.reviews .recommendations_rating {
  background: url('/images/extra/stars_small.gif') no-repeat;
  vertical-align: middle;
  display: inline-block;
  height: 15px;
  width: 83px;
  margin-right: 5px;
}

.reviews .recommendations_rating_5{
  background-position: 0 -180px;
}
.reviews .recommendations_rating_4{
    background-position: 0 -144px;
}
.reviews .recommendations_rating_3{
  background-position: 0 -108px;
}
.reviews .recommendations_rating_2{
  background-position: 0 -72px;
}
.reviews .recommendations_rating_1{
  background-position: 0 -36px;
}